Subject: Last Call: <draft-ietf-extra-imap4rev2-24.txt> (Internet Message Access Protocol (IMAP) - Version 4rev2) to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 06 Jan 2021 15:20:38 -0800

The IESG has received a request from the Email mailstore and eXtensions To
Revise or Amend WG (extra) to consider the following document: - 'Internet
Message Access Protocol (IMAP) - Version 4rev2'
  <draft-ietf-extra-imap4rev2-24.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2021-01-20. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   The Internet Message Access Protocol, Version 4rev2 (IMAP4rev2)
   allows a client to access and manipulate electronic mail messages on
   a server.  IMAP4rev2 permits manipulation of mailboxes (remote
   message folders) in a way that is functionally equivalent to local
   folders.  IMAP4rev2 also provides the capability for an offline
   client to resynchronize with the server.

   IMAP4rev2 includes operations for creating, deleting, and renaming
   mailboxes, checking for new messages, permanently removing messages,
   setting and clearing flags, RFC 5322, RFC 2045 and RFC 2231 parsing,
   searching, and selective fetching of message attributes, texts, and
   portions thereof.  Messages in IMAP4rev2 are accessed by the use of
   numbers.  These numbers are either message sequence numbers or unique
   identifiers.

   IMAP4rev2 does not specify a means of posting mail; this function is
   handled by a mail submission protocol such as the one specified in
   RFC 6409.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-extra-imap4rev2/

No IPR declarations have been submitted directly on this I-D.

The document contains these normative downward references.
See RFC 3967 for additional information: 
    rfc2152: UTF-7 A Mail-Safe Transformation Format of Unicode (Informational - Legacy stream)
    rfc2180: IMAP4 Multi-Accessed Mailbox Practice (Informational - Legacy stream)
    rfc1733: Distributed Electronic Mail Models in IMAP4 (Informational - IETF stream)
    rfc4549: Synchronization Operations for Disconnected IMAP4 Clients (Informational - IETF stream)
    rfc3348: The Internet Message Action Protocol (IMAP4) Child Mailbox Extension (Informational - IETF stream)
    rfc2061: IMAP4 Compatibility with IMAP2bis (Informational - Legacy stream)
    rfc1732: IMAP4 Compatibility with IMAP2 and IMAP2bis (Informational - IETF stream)
    rfc2062: Internet Message Access Protocol - Obsolete Syntax (Informational - Legacy stream)
    rfc1176: Interactive Mail Access Protocol: Version 2 (Experimental - Legacy stream)